<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="BS.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>198, 17</value>
  </metadata>
  <metadata name="ToolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>98, 17</value>
  </metadata>
  <metadata name="pDoc.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="StatusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>263, 17</value>
  </metadata>
  <metadata name="BindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>490, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="BindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAE3UlEQVRYR8WXS0ssRxTHHSH4BiFuxDhm
        RIMoepFoQMSNC4MoKKKID1DBhSAiojJKFJ83ahTFD2BWEuhdcGF8j446PsfnPHpGhazMKp/h5JyarrKq
        7Wuum3sLflZ1nXP+5+9MT810FAB8VSw3vySRP1FR0YODgz9PTEz8OTs7CzK0RzHKMRe/RU1NTeLIyMgv
        WL/JtSYnJy/HxsZ+7+/v/xH1bJTHknEkDQ0NbWqaBs/Pzwq0RzHKkRt8ChJub2//fnh4+I/NzU24vr4W
        WoFAAE5OTsDpdGqYF8/yjSL71NQUbG9vW0IxypEbWYHD1tLS4hgYGND29vbg/v4ezs7OFC0yYeh9x2qM
        wrzx8XElUYZilCM3M4PD1tTU5Ojr69N2d3fh9vYWdnZ2FGifZlmPF38YHR3F4LZSQGwjFKMcuaEMDltj
        Y6Ojt7eXNb+7u2PNdncQmhF6RQhay3pc4AO+Z5HkPanImCnGC8zgsNXX1zu6u7s1MkwvO2vmijTk7Lv2
        GbSW9YQBvNMx6AKXVMzXFOMFMjhsdXV1jq6uLm1rawt89z7Y33eJZjIHBwcMWst6wgC+d+Ci4n0sIKjQ
        WFOMF8jN8aPm6OzsZM39fr9oYubw8FBA17KeMNDT0wPuAzcmIO4DXBNucLvdQDFewJtXV1c7Ojo6NPqo
        0Z19eOhWGskcHR8L6FrWEwbwZYwUHGEBFR0diWuKiQJsXllZ6WhtbdU2NjYgGAyi8BHmvzSR8Xg8CrSn
        6HED+FLCMQY5nmOPWFOMcqh5RUWFAz9u2Pwv0HUdPHiwmJv8H1xPMdDW1sZOKSsoZhiIwzteW19fh1Ao
        BKenZ8gpHjbWnJ+fv4L2uZ5ioLm5GYNnllDMMJBG64eHB0txM5eXl6+gfa6nGGhoaICLiwtLKGYYyKO1
        lfCnuLq6UqA9rqcYqK2tBa/Xa3Alrb1AMW6gtLTUu7S09Er4PXA9xUBVVRX75rKCYoaBtOTk5N6ioiJ9
        cXERbm5ukGs2X78DrqcYwLubfYFYQTHDQBySn5SU5CwsLNQXFhbYuU/cvgOupxgoLy9n57jgjq/vgGKU
        g9iQBKSATBQUFOjz8/Pg82Eew2eJP+AX0DXXUwyUlZWB34dJfixg0BrBPYqJAslEYmKiMzc3V5/7bS6S
        S034/AaKHjdQUlICwUAQAniyBXAOBgO4DrA9ivECs4mEhARnTk6OTj+56FT8HGQ9YaC4uJidbLoeghCb
        DUI6UIwXWJmIj493Zmdn6zMzM+yAitThbCIUDrNZ1hMG8KZiCaEwJobCEMY5QhgoxgtkcAgTcXFxzszM
        TP3jx1+ZBtVF9F6gA4xmWU8YyM/Ph4fwA0syQzFeYAaHYiIjI0Ofnp42ah/hEXlLTxjAmwkeH7HAAorx
        AitwCBOxsbHO9PR0nX54PllomfW4QJ7dbvevrKzA09OTAu1RjHLkpmZwCBMxMTHOtLQ0HX9+w+rqqtBa
        W1uD5eVlQINerseL7XjCLWDR31lZWSBDexSjHLmhFTiEiejo6O6UlJRjrP+Ha+E/8m9qamoAP74jmKP8
        LE9CfkK6kBlkyYDWtEexz34wQeKRH5BapB+ZReaQYaQVoUNNeTCJRsiEHclDKIGgNe1R7F2PZji+Qb5F
        HAjp5CPZSCpCBl8ezb4mlptfDoj6D+owA9+0vuVnAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="BindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAADbUlEQVRIS6WWW0tiURTHp6fJbvRaBiGn
        INDGoF7quZceImK6TEWU0IUgQggCeyiIagydnF5qukyNb3M+Q2V5Sbzghco8Wr2lVl9izVr7HE8nPRRM
        wo+11n+vvf7i3kf9BADvgq+S6elp3fLystNqtQKB+R/UP6v1K1EVldDwsbExbmFhgXc6nfDw8MBYW1uj
        xRq1PUpUxTw0fHR0lJufn+ePjo7Y4OPjYxZXVlaoQa+2T4mqSNDw4eFhzmw284eHh2zo6ekJnJycYJ6B
        paUlajKq7VWiLuLwwcFBbnZ2lj/4fQCZTAZOXS5wnbpYpHpxcfH/DGh4X18fNzMzw+8f7EMWh52dn4uc
        ncE5xkw2A3gmqszNzTmHhoZ0NKfIgMTe3l5uYmKC39vbg1w2Cx63G9xuD0YPuD1u8CBZ1Bk5MVIfQXky
        mYTJycm/OEvzyoCGd3d3c+Pj4/zur13I5XLg8/kYXp9XjF6KXrn2sZqiBOv1AX60NFArG9Dwrq4uDg+V
        39nZgcfHR/D7/W9yoaL5L8Q4NTVFQ9kNyxtoBgYG+O3tbXh6eoJAMAjBQBACgYAM1bIWxJpgawV9qJtM
        JhrKLkDeQDsyMgLPz88QDoeQMIRCYRbDIaylnLQQ1VLPC5JGfQjNKjTQ9/f3QzQSgYgaUTHSelTKI5Go
        qMk1EhU1mlVk0NHREdna+gnxeIwRi8chHkMwxpQa0zEnpJ5YHqnu6ekpMtBWV1ebW1tbBYfDAZeXl8Vc
        XcIVItZXr3Q5l8ALU2SgQb5UVVVZjEajsPljE66vE8g1JDAmWBS5TkhRWmc9CezJg3VnZ2eRQQlSTiaV
        lZUWvV4v2O02uLlJwk3yBklCEnN6iAjS5Ty/Jml2ux2am5sjOOvlmhaaVFRUWJqamgSbzQaplICkQBBS
        kCIwJ629vV0V2odv0oxzXh40NZPy8nJLQ0ODsLGxAenbNKTTabjFeIuR6ra2NtqwjzgUrCEmxIC8/qpQ
        MykrK7PodDrBav0Od3d3r2hpaaHmr4hRgR7RInSmxV92eWgRYSYajcZSX18vrK+vw/39vYzBYKBGdpBv
        oSoSSpPS0lJLXV2dsLq6KhvgZ/0xA6LQpLa2VmhsbARCq9XKN+UtVEUlShOEDpAOkviGfOxHPw++yIQO
        jg6QDpKoQd752wKf/gERz6PP4mz62QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="BindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAADWUlEQVRIS42Ty0sbURTG66rGF25rBAlV
        EEYbQTe6duNCROqjKqKCDwSRgCDUhYKojZhqu9FWrTa7zt/gM4kVE5kY1CQTqzuTqP/E13PmEWd0fFz4
        ce757pnvI3MnbwA8C623U1NTv91uNxjae4eGhhykZ1nNP8RSNELr3ezsLK6vrxW8Xi/Gx8fFnp6e968J
        sRSN0BKmp6cV862tLaVubm5ibGxM7O7ufjHEUjRCyzk5OUnGSWxvb2NnZ1sJ2djYgMvlEjs7O58NsRSN
        cMDExASSySR2dnexu7OrVO7Xf61jZGREbG9vfzJEN8nq6OhwjI6Oeun98jt+RDKVxP7+Pvb29rDHlUhR
        yNr6GoaHh8WWlhbLED3ANjAw8CcejyOVSiGtwftUWquE3++Dj/D7/PARfp9PmVtdXUV/f7/Y3Nz8KEQP
        sNNPReDgAAdMQEPZB5QaOOAaQMDUqzPpdBo/f/xEb2+v2NjYaArRA4TBwUEcHh7i8C/B1cDfB70VNzc3
        WFlZAV262NDQkAnRA5x9fX0IBo9wdGQkiCBVRdfOgooWNM0pfTCI29tbLC8vo62tTSRPmymgq6sLx6Fj
        leOQBu91QgiFGK1XZtWZjEYzd3d3YC/ytJsCWltbIUkSpHBYrUQ4rFZJUjXuw9qZlDkzw+fsRZ6CKaCp
        qQmRkwhOIgRX4r4/oT3BeyISOaGq9voMa8z3799QV1cnPQqgi8Hp6amZM2N/ptQz1kz6PUtLS6iurpYL
        Cwtd5Gl+RfX19YienyMajWY4p16Feq5ROueZDPpMFItfF+F0OuWCgoLP5PeBMF2yUFlZKXk8HvCfLR5T
        ifFeI8aa3mtnsXhM0T2eBQiCIOfn5+vmuYTpM7XToau8vFyura2FFYmETCSQkBOQCWVP2sLCAvi5vLy8
        R+bGABtRQfQRs8SSgbWamhpc/LvAvwuC6gVV7ufn51FaWirn5uZamhsDsggOsRMC4TTwsaqqCpeXlybc
        7i9wOBxyTk7Ok+aZgOeg5ayoqMDV1VWGubk5lJSUyDab7Vlz5Xkr0QgH0DvOmM/MzKC4uFjOzs5+0Zyx
        FI3QEux2u1RWVgamqKjo1eaMpWiE1jviE8GXz/CH8CpzxlI0QustwSF8+Qx/CPxBvGgO4M1/5nWjz1pP
        iTgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="BindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAE0UlEQVRYR8WXy0skZxTFHSH4BiFuxFET
        0SCKDjIaEHHjwiAKiijiA1RwIYiIqKhE8TlRoyj+AWYlgdoNLozvZ/t+221b7QNmZVb5G27uuV1fp8ou
        bbOZafj5lXXPPfeU3fVVG0RE3xTbk18T74+goHcdHR0fBwYG/hgeHj4dHx8nMDQ0tNzX1/draWlp5PPG
        1+BXcFdX1y/c/1l5mTw/owaNaI2G8O7ubu3g4IDcbjc9PT0JFxcXtLy8TL29vX82NDT8wLp35kEvwa+o
        np6eZU3TfF4KnEMNGtEaDe9HRkZk+Orqqo+joyNyOp20sbFBnZ2dWm1t7Y+sDRiCXwnwM3uZQQ0a0RoN
        6YODg7S2tkbr6+uymrm6upLz7e3tWnV1dcAQys9uOEANGtEaDR/6+/tlCK4W4FhY867X19eytrW1aVVV
        Va+GUH6rzy7EyyqhBo1oVQO/zzJ4a3NLUEGETe+KtwMmLS0tWkVFxYshlJ9ckLoQsOFdUYNGtKqBP5ky
        eHt7W1BBLGxtksvpopWVFWpubtbKy8ttQyg/BN80XYT3eJNQg0a0qoHfXxm8u7vrQ4V5zs3NjYRoamrS
        +Bb1C6H8trYQWoX3sskXgRo0lgCtra0y1LG358McxsqO3DG4RRsbG7WSkhJLCOW3s7NDO9uAg+8gvPd3
        1KCxBOA/qQzd39+3YA7kw4HVQbe3t7S0tER1dXVaUVGRL4Ty23V4AzscDnIguPE7atBYAvCf0294QHjj
        0nWdQ/xFfHtqhYWFEkL57XFYsL+37zsGqPkFqK+v543nkI6Pj/3AeTsOD8EReTweWlxcJL4zNPYKU37Y
        We1AzS9ATU2NDDs9PfXjeSA77u/vCR7sFaf8sJPaYeisASorK2XY+fm5hedhXgMe7JWu/E5OTmwxdNYA
        ZWVlfsP/DzMzM5SXl3emAsDv7OzMxLnvGDW/AMXFxXRxeflmLoULWaenpyk7O1uPjo5uYy95C8SPn6Z2
        oOYXgD/BdMX7/VvBswFMTU1RVlaWHhUV1c0+GYx8CMWPH2J2oAaNJUBBQQE5XS66cd/4wO/2OMnFTE5O
        UmZmphqeyUQwchuKn/Nanh/OawarAWrQWALk5+dbhtvCW7BaJ36foLS0ND0yMtIy3OLnMnoEvjjA51CD
        xhIgNzdXdra3gK9WqampekREhN9wi5/7lty3bu5x89aNY+7nFTVoLAFycnJI5w3Fc3cnqx+842HDGRsb
        o5SUFD08PNx2uNVPlz7pldXrgxo0lgD8QZLh2FCwmrmT1UOfPv1GSUlJelhY2IvDzX7ou+M+4PF4PeCH
        GjSiVQ0ZGRky3MzD/QOv4J5GR0cpMTEx4PDX/IS7e0INGtGqBv5A0cPDgx+PDL5ExsfH66GhoQGHg9f8
        AGrQiNZoSOcBZ7Ozs7SwsECPj4/C/Pw88dd1iouL00NCQt40HMAvISHhZm5uzuelwDnUoBGt0fCeb6e+
        2NhYNxf/SU5OJsCD/46JidkLDg5uYc2bhgN+JfCuOMX9X5SXyfMLatCI1mgIZz4wdUwvM8GMMx1MGfMT
        A03A4YBfUczPTDMzxswY4BjnULP8Y4LdCwNimRQGWyoeKviC8T3znXlAIPgVzCBEAiMPJwMc4xxq//1r
        9i2xPfn1oKB/Aab7A9+UTVnJAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_down.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAELSURBVDhPlZJdboMwEIQ5Ez+yA5ERRHEkkKhKBI0Jad98
        /xtsd826QRGm7UifZnY9yxPRq77m2X4+HrAFvXEtrK3DNVwLa77fYQ+uhTXdDBhzA0OOTJzJJ2N+/8A4
        DEB8DCM6gfNIuyVzLaxr38O1f4fe8czkBNfCeus68HSr7GeuPdW2rW2aBlqE3GeP373uHXgbaa3tRWsg
        MP+456LPm3t9dr78F1VV2bqu4cRQDuE7J7xxx15KKVsqBehQliWy5DXufdlv/5HH48EWRQ5FXoDzghzh
        OUcO2OH6toQQVkoBUkgQ6AJdCnSJM75xbV9pmtosy2AN7fj5b4rj2CZJAgRlXv9PdLh/HEXfMZ7+3qC5
        ewgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bt_right.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEASURBVDhPnZHrboMwDIXzTFyUDCIQVGMSqKxkCiuUbv/y
        /m/gxbmUTKJo7Eifjo8dW6Ile/peFoW4eFxf9zsg/z6y3G7wYJ6PH5muV5g104RMMG8dkVKqcZQwSg16
        iBxN/zPI+N6tWn0IASECGVweBpPtzNY4ExexHnnvewjpHVvZ18jlfLZHuraF9gl+Zryz7jH9rlPkrWkA
        aYy/OrfZE+bwvUaRU12Dp37C1puqquwnFEUBD8oCSuPl2tNgb8XM1h+R8xeVZznkuQbd1JnJmenp2s81
        nPPff+OeKKPAKAPGLJTSvy+j0jQFSwJJkhxbRsVxDEgURceXUbi4v0zID6qK/TA1nsGVAAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="bt_up.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEGSURBVDhPlY7raoQwEIV9JneDomDAggXD2polXrLu9l/e
        /w2mMybZBokVD3ycM5kLSf7Tz7IYwpXnRIuv5xOI00fC5dNHFq3N8nhAFOy5sbj0qI2eJ5jnGZlgzZPN
        82Tf9TjGjyilzKAGGJRCvFtGnwfrNOvWrKSU5i4lyF7C6sgds+x7zD2+IUHPYY98326m6zrwfG3Y9sIZ
        2k2EEEa0LXhaRyyLVrzrFdxdfxGqaRrwfEbcje2rrmv4CPA1OeHG9sWrCioegDVH5xXHzI8PlGUJZYGQ
        lwVm5P1WHB/IshyyPIM8zxH0jPIfbmxfjDFg7IqQb/KVHR9I09RcLheIQT035pQkv1nZALJET/pWAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bt_left.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEeSURBVDhPlZL/aoNADMfvmXSiQ5kWLTjmgRavOrXbf3n/
        N8iSmOsONrYa+PD9kTtRWvPXfG4bMBqPDV/8uN2Q0erxCS8ffsC2LLCuK5Liti7IXlf/zzJN8D7PGDJ7
        PymSJ1E+r1eNcc6BG0e8uhHd6NCxCuR9T571et+7/e36vofLMOAw9Dj0BHtS7i5hJ72e0zPGvlmwnUVr
        O7SdEvr7jlW9z7Q3bdsCga+K96F6wjMe+YS6ruHc1NjUDcFKcG4oe/U7yYTk5vsXejmdoKxKrIiyJKpK
        fFXuyp143clZynp9n6IogMAizwnSglTy3uXccyee98XPv3mappA9ZyhkO7p6fNL0CZIkQY/WxyaKIojj
        GBmtjg8/hNH4yxjzBUpJADxigHW5AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_close.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAALKSURBVEhLlZQ9TFNRGIY7aGrEiLEmwmAXHMRBTAQXWGBB
        CSw4YNIGamhkFFwJgVAJ7uDgBisJi/yzs6KgthIFLW0oUfwpFihtb1/Pd/7usVxCe5Kn3/u939/SXNdp
        77XLhVKQY8U9GsDiYkkUfUQvHx0F4vHioN5ijvDlCwvIj4ywwRis7m5OvjvIoGgjfIpBIBYTM2z21CNU
        yM/PwwoNI88GcoEuZAMBFiVdhmY1M88yTTPWcIjvOHFELc8NDSG/vY2M34+MT+HDMeV+n/aPyS/UrE6z
        ucFB5Ofm7CN8OTMyAwOwNjeRftyBo44OpAmmzUj+kVmXqJwi7aBd+gj9WLOzsCIRHLS34+CRhLQTRv1Q
        wrXhW+Ew36kP5GbeILu6ir9tbYLWVh73Ve7Afhv12H2Uq37alZuZsQ9kp6aQWVnBnwfN//GbaGbaRHnU
        Y3jaZ9Au2qkPpF+NI728jJ9NTYLGRgZpigztkZaR1ffMutR7zE8vLfGd+kDqRQiH09P43lB/kvozcu01
        yLyB70qFQvaBZF8fUhMTSNTVIXFforQZnVD9Rm9qchLJ5332gb3OTiTHxhCvqRHclbHmDtOE6Unt5MmY
        HB/jO/WBREsLfr0cRfR2NaLVDIpKc24V5A4YM7Qr0fLQPhCtrcWP/n5s3azCVhWDosFX8kxUzaGXoF3R
        ulr7wEZFBXZ7n+Gz14sv3hsc0gKlTd+pLmYp3+3tZdorDtyTB4idnqfYqLyOT5UiV3GDYoHmNSMqdnp6
        tEe7+feIRPiaB2GPB/FgUGseJRGCvELfc5XXSNOs0nq5emR8KL/MiT0JaK25Us5iOT7yqHzhkRYzQp9Y
        rh4V1ssucqLsb6b0+iWKZSyW4T1F7lEue7s6hc/yU5erRw1rF9ycb+w7L/AZ2o+o9ET0Y83txjvWf+Zy
        9ajx7flzJVH0cvVooBTkWMFzuf4BHeyOgyV73FAAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="ToolStrip3.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>381, 17</value>
  </metadata>
  <data name="mainmenu.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAARTSURBVEhL5ZRbTJtlHMaRLItThoQLbyAh4ZSMi1UuCHdE
        5JAwDqYF6ZTTBNEYwITggtlAcCCnMYYWCh8FRgVKV/cN4sqgQqHgKPQAlEKFQgUKRQidXHhhTLx4fN+v
        JBj3zd14Y3ySJ1++933+v//7vt/B63+t85WVlc11dXW/0GtCQsKrp+P/is6VlJSU32fHYf/JjYEhNWpr
        v0RERIT/6TyvvMvKyt6qqqpSEf/a0NAAPtfX16OiogJ19U2wrO2hR7mEweEV1DZ2oqq6GoGBgbxNvAsL
        C5O6u7sxOzsLu90Oh8OBra2tZ7y4uIibNyvw+PsFqCc3cLd7Hi0yPecv6qTIysq6QXjnPNgzXSRbHp+a
        moJer4dWq8XExMQz1mg0aG1thUTai+VVFxiFCZJ7C/ia+KueJ6QBA5FIJCM8Xw/2TIHl5eW/WVdXodPp
        oBkfxwOWJVcNpkgz2piafcCi7NPr0BvXMaxZR8eACZ39JrTL5zl4YmLi0oULF94mvNc82DNdIucPm82G
        UbUaRUUluFXbhKLiEqjJ/czMDCYnJ1FTU4Mh1SjmTDuQsxb0qpbQrTShpqkHsbGxm76+vsWEFUZ8nqP+
        RZeLi4u548nPz4d8cBjrWz+jg5HjdvNt6GZ06O8fwI2KamyQ8WHNjxgcWcHgQwvqW+TIzc2Fv7+/lHAi
        iF/miH+ToKCgAI2Njfj8Vgs0ug1onzhgXNzA+/kFUCqVyMnNw8S0AXNmJ9jHNrBjNtyRDOG9rBxER0eD
        MHKIX+FoPBJkZmZyq2/rYvGIvB2jWjtWbC703FOgtLQUzXfasL55iDHdJkan7ZAw3yLjHTGys7MRFxdH
        G8QQv8TReCRITU3FdfIAc/I+wDdDE5gkO5gzObFo2UT5Z5XQG1ZgtLgwPb8NpncEovRMiMViMAyDtLQ0
        2uAND4pfgqSkJPT19SE9PZ1s+xqU7DR+MO5izujApsMF4/IO9OY90nycwMXIyMhAR0cHDAsLSElJoQ0E
        HhS/BPHx8VgwGNDW3s6t6Oq7uRhitTBY9mC2umCyHkD1cApCsnKhUIjOzk4YSH57exvkP/TiBjExMXDu
        OsmKDJBKpaBHJsq4ihH1LJbIR/Xd2DyBi7nmDIGbzWY4nU4cuA5AaynDg+LX5aioqN+3d3bgcrm43wE9
        2+TkZORd+xByxSMUfvQJkq5cAdPFYGl5mcsdHR1hh9TQWsrwoPh1KTQ0dEWhUOCp242jw0MsE4hMJoNQ
        JERkZCS38q4uGSxk/JDMu0nO/dQNWkNrKcOD4legn59fE30raMH+/j6Oj4+xtrYGlUoFiUTCfQtWq5Ub
        Pzk54TI0S2toLWV4UPy6SPymj49PX0BAwG5QUNAf4eHhCAsLo6tDcHAwQkJCuHs6Tk0zNEtraO0p47ny
        Jn6dmAY/Jq4hbiG++xzTOZqhWVpDaynjH0UDdBV0q/Q86UOjbwaf6RzN0CyteSH8vyovrz8BQOz5qOFa
        PXMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bt_savestyle.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAFmSURBVFhH7ZZRi0FRFIX9OSMa5cGDohQZv8oDpRANEzVm
        hsREUZRi5M+sOevMNu49c2um7T5Nd9Vqf+vUXu3HE4sUKdJvurvrPFSr79CYu1KjF4u04q7U6MWS8xkq
        h3JApTLH6YQ/+cNh7kqNXqXSDMcDcKCPuLKbDXvfOcvl2e0HFItT7PdQmbtSo1ch/4bdFtgac17YzZZ3
        fi7kX28/IJd7xmYNrDfAhhZ2M9n7zsldqdErmx1huQJWS2BJC7uZvHKYu1KjVybzhPkc1guZQdnyws/c
        lRq90ulHTCbAZApMjS/sZrLNHr43u1KjVzLZw8sYGBtzXtjN7jtnKtW9/YBEooPhCBiJvfwjD/3MXanR
        Kx5vYzAA+n1jM7/Zzc47J3elRi+W9Lqw7soMypZ7fg7tgFYLaNNtXNnNARzaAc0mVA7tgEYd1vXG1wzK
        QRzaAbUaVA7lAH6rWKRxKF+ySJH+uWKxT4t1DyRyM5AIAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_savepattern.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAJ6SURBVFhH7ZRZiI5hGIZfe9YsRbZwICHEkK04sCQhZSlN
        4UASE6MhY2yDsY59H/u+7/suIsckQvZ93/fl8tzzz+v/R5mTeQ//p57T77qX5/1cfOITnzwnIYt8b77G
        PpB5ETIuQOpZSDoF/Y5Bj0PQcS+02AkNtkLNDVB+DRRdAW7pL9y8z7hZ78MISD8Paecg+TQMPAGJR6D7
        QWifI6DeFqi+HsqZgMLLTcCSnxEBme/CCEg5A8MMPvgk9Df3Pc195/3Qdjc03Q51NkNVE1BmNRTIMgGL
        vocVMMjAA45D36PQ6zB0OxBx39LcN7T4a22ESuugxEqDL/uNW/AVN+cjbubbMAL6WOS9Dazeuxq8g8Fb
        74ImOe6rmfuyPn71P/8LbvYH3Iw3YQQI2sUi77QP2u2BVgZPMHhd676GHV/FtVBylcEV/8Jv0finvQoj
        QF23sRW4ucXeOAZe2aIvbd0X9Mcn9z7+qS/DCGi2I+K40Taob+DamyJXr951eIUE993P/RR1n/E8jAD1
        LKiOTeAqthUs9lIW+1+4j15vX91PeYGb9DSMAB2ZopZjgRV5Mbv47Ceno5PzWLiin/wMl/44jAAdmLa4
        QYvYny4bLNeLf0Q693Dfu+ATn+DGPQgjIPu6PVSOBfaudXDqPNa5h6fdDSRAMK3cescCy7Xg019HOo+F
        j7mHS70dSIAuWyuofjCCKm7vWteug1Pn3rngI24EEiCYX0H1xDzYu57wCDf2fm748GuBBChevx4qxx7s
        Ix99BzfqVhQ+9EogAYL5FVRRj3+YGyzXI2/iUq7jkq9G4EMuBRIgyP9WwH836XJ0gwjI78YnPvHJc5z7
        A7acPA0YMY5ZAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>65</value>
  </metadata>
</root>